package com.gh.gamecenter.message;

import com.gh.gamecenter.common.base.BaseRecyclerViewHolder;
import com.gh.gamecenter.common.callback.OnListClickListener;
import com.gh.gamecenter.databinding.MessageItemTopBinding;

/**
 * Created by khy on 24/03/18.
 */

public class MessageTopViewHolder extends BaseRecyclerViewHolder {
    MessageItemTopBinding mBinding;

    public MessageTopViewHolder(MessageItemTopBinding binding, OnListClickListener listClickListener) {
        super(binding.getRoot(), listClickListener);
        mBinding = binding;
        mBinding.messageInvite.setOnClickListener(this);
        mBinding.messageService.setOnClickListener(this);
        mBinding.messageVote.setOnClickListener(this);
    }
}
